eu:
  js:
    job_status:
      download_starts: 'Deskargak automatikoki hasi beharko luke.'
      click_to_download: 'Bestela klikatu hemen deskargatzeko.'
      title: 'Atzeko lanen egoera'
      redirect: 'Berbideratzen ari da.'
      redirect_link: 'Jarraitzeko klikatu hemen, mesedez.'
      redirect_errors: 'Akats horien ondorioz, ezingo da zuzenean berbideratu. '
      errors: 'Akats batzuk gertatu dira'
      generic_messages:
        not_found: 'Ezin izan da lan hori topatu.'
        in_queue: 'Lana ilaran jarri da eta laster hasiko da prozesatzen.'
        in_process: 'Lana prozesatzen ari da.'
        error: 'Ezin izan da lana bete.'
        cancelled: 'Lana bertan behera gelditu da akats baten ondorioz.'
        success: 'Lana ongi bete da.'
